@font-face {
	font-family: Vazir;
	src: url('fonts/vazir/Vazir-Regular-FD.eot');
	src: url('fonts/vazir/Vazir-Regular-FD.woff2') format('woff'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/vazir/Vazir-Regular-FD.woff') format('woff2'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/vazir/Vazir-Regular-FD.ttf') format('truetype');
}

#topMenuMobileVersion {
	background: #323232;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 80px;
	right: 0;
	z-index: 99;
	display: none;
	overflow-y: auto;
}

#menuItemsMobile li {
/*	display: block;*/
	float: none;
}

#menuItemsMobile{
	line-height: 35px;
	cursor: pointer;
}

.right_main_options, .right_main_options > a{
	color: #ffffff;
}

.right_main_options:hover, .right_main_options > a:hover, #right_product_cat_title:hover, .right_sub_cat_title:hover, .right_product_sub_cat a:hover> p{
	color: orange;
}

.right_product_sub_cat > a:hover{
	color: orange;
}

#right_product_cat_title {
  color: #ffffff;
  font-weight: bold;
}

.right_sub_cat_title {
	color: #ffffff;
	padding: 0px 10px 0 0;
	margin: 0 5px 0 0;
	background: #54545438;
}

#right_product_categories{
	display: none
}

.right_product_sub_cat{
	display: none;
}

.right_product_sub_cat > a {
	padding: 0px 5px 0 0;
	margin: 5px 26px 0 0;
	display: block;
	height: 39px;
	color: #ffffffc2;
	background: #0000000a;
}

.right_product_sub_cat > a > p {
	font-size: 13px;
	border-bottom: 1px solid #0000002b;
	padding: 6px 0;
}

.swal2-container {
   z-index: 99999 !important;
}
    
#go_to_top {
	font-size: 50px;
	position: fixed;
	left: 10px;
	bottom: 10px;
	z-index: 98;
	display: none;
	cursor: pointer;
	transition: all ease-in-out .5s;
}

#sticky-bottom-menu{
	background: #ffffff; 
	position: fixed; 
	bottom: 0;
	width: 100%; 
	height: 55px; 
	padding: 5px 0; 
	z-index: 999; 
	box-shadow: 0 -1px 9px rgba(0,0,0,0.17);
}

.sticky-bottom-option{
	transition: color 0.2s ease;
}
.sticky-bottom-option:hover{
	color: orange;
	cursor: pointer;
	border-bottom: 2px solid orange;
}

#go_to_top span {
	font-size: 9px;
	position: absolute;
	top: 57px;
	left: 12px;
}

.row{
  margin: 0;
}

#site_header_logo {
	width: 60px;
	margin: 10px 0;
}

#topMenuLogo {
	display: flex;
	justify-content: center;
	background: #121212;
}

.custome_scrollbar{
  scrollbar-color: #d4aa70 #cfcece;
  scrollbar-width: thin;
}

.custome_scrollbar::-webkit-scrollbar {
  width: 20px;
}

.custome_scrollbar::-webkit-scrollbar-track {
  background-color: #e4e4e4;
  border-radius: 100px;
}

.custome_scrollbar::-webkit-scrollbar-thumb {
  border-radius: 100px;
  background-image: linear-gradient(180deg, #d0368a 0%, #708ad4 99%);
  box-shadow: inset 2px 2px 5px 0 rgba(#fff, 0.5);
}

#login_main_div, #register_main_div {
	background-color: #515561;
	padding: 20px;
	z-index: 10000;
	position: fixed;
}


#register_div, #login_div {
	margin-top: 24px;
}

#register_div p, #login_div p {
	color: #ffbf00;
}

#login_main_div input, #register_main_div input {
	border: none;
	background-color: #f2f0ea;
	border-radius: 20px;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	margin: 10px;
	color: #4f5760;
}

#login_main_div button, #register_main_div button{
	border: none;
	background-color: #fdae47;
	border-radius: 20px;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	margin: 10px;
}

#login_main_div, 
#register_main_div, 
#resend_confirm_btn, 
#register_confirm_btn, 
#register_confirm_code, 
#confirm_register_btn{
	display: none;
}

button:hover {
	background: #000000 !important;
	color: gold;
	transition: all .2s ease-in-out;
}

body {
	direction: rtl;
	text-align: right;
	font-family: Vazir;
	padding: 0 !important;
	margin: 0 !important;
}

#start_home{
	background: url('../img/home_main_bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 963px;
	padding: 0;
}

#filtering_div{
	background-color: #f2f0ea;
}

#product_filtering {
	background: #080828;
	padding: 23px 0;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	display:none;
}

#site_features {
	background: #f2f0ea;
}

#site_features > div {
	text-align: center;
/*	background: #b9e7e1;*/
	margin: 5px;
	max-width: 24.4%;
	padding: 10px 0;
	border-radius: 50px;
	border: 2px solid #00ab8b;
	font-size: 22px;
	font-weight: bold;
	 background: rgb(247,255,215);
	background: -webkit-linear-gradient(left, rgba(247,255,215,1) 0%, rgba(255,170,21,1) 50%, rgba(242,147,138,1) 100%);
	background: -o-linear-gradient(left, rgba(247,255,215,1) 0%, rgba(255,170,21,1) 50%, rgba(242,147,138,1) 100%);
	background: linear-gradient(to right, rgba(247,255,215,1) 0%, rgba(255,170,21,1) 50%, rgba(242,147,138,1) 100%); 
}

#product_filtering > div {
	background: #ffffff;
	margin: 3px 3px;
	padding: 6px;
	border-radius: 5px;
	display: inline-block;
	border-right: 4px solid #7EAA00;
	border-left: 4px solid #7EAA00;
	border-top: 1px solid #7EAA00;
	border-bottom: 1px solid #7EAA00;
}

#product_filtering > div:hover {
	background: #1BA1E7;
	cursor: pointer;
	color: #ffffff;
}

.product_filtering_selected {
	background: #1BA1E7 !important;
	color: #ffffff !important;
}

#filter_text {
	font-size: 15px;
	display: block;
	color: orange;
	padding: 10px 0;
	margin: auto;
	border: 2px solid orange;
	border-radius: 25px;
}

#filter_text:hover {
	color: #000;
	cursor: pointer;
	border-color: #00a6f7;
	background: #00f6c817;
	transition: all ease-in-out 0.2s;
}


#search_div {
	background: #001c21;
	display: block;
	margin: 10px 30px;
	padding: 10px;
}

#search_box {
	background: none;
	border: none;
	border: 1px solid #ffa700;
	padding: 10px;
	border-radius: 5px;
	width: 100%;
	color: aliceblue;
	text-align: center;
}

.form-control::placeholder {
	color: #fff;
	opacity: 1;
}

a{
	text-decoration: none !important;
}

.my-flex {
	width: 100%;
	text-align: center;
}

/* Top Menu */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

li {
  float: right;
}

li {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
/*  text-decoration: none;*/
}

li a {
  display: block;
  color: white;
  text-align: center;
/*  padding: 16px;*/
  text-decoration: none;
}

li:hover {
  cursor: pointer;
  color: #000000 !important;
  background-color: #FF6600;
  transition: all ease-in-out .2s;
}

img#spoty_big_home {
	float: left;
	height: 450px;
}

img#small_box{
	height: 198px;
	position: absolute;
	bottom: -51px;
	right: 155px;
}

img#big_box {
	height: 350px;
	position: absolute;
	left: -217px;
}

#topMenu {
	height: 59px;
	background: #232323;
}

#TopIntro{
	margin: 0;
}

#menuItems a{
	color:#ffbb49;
	font-size: 18px
}

#user_menu {
	padding: 5px;
	background: black;
	border-radius: 10px;
	border-top: 2px solid #ffffff82;
	display: none;
}

#user_login_info:hover{
	cursor: pointer;
	background: #000;
}

#products {
	background-color: #f2f0ea;
/*	margin: 0 10px !important;*/
	justify-content: center;
}

#product_title {
	text-align: center;
	font-size: 50px;
	background: #f2f0ea;
	padding: 20px 0;
	margin: 0;
}

#CostumersComment, #footer{
	margin: 0 !important;
}

#CostumersComment {
	background-color: #2d2f35;
/*	height: 320px;*/
}

.productItem {
	background-color: #ffffff;
	border-radius: 25px;
	padding: 20px;
}

.productImage {
	text-align: center;
	margin: 13px 0;
/*	height: 150px;*/
	border-radius: 25px;
	min-width: 200px;
}

.productImage > img {
/*	height: 100%;*/
	height: 135px;
	width: 100%;
	border-radius: 26px;
}

.productHeader {
	height: 60px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
}

.productHeader > h3 {
	text-align: center;
	padding: 15px 0;
	font-weight: bold;
	color: white;
	font-size: 24px;
}

#crunchyRoll{
	background: #f47520;
}

#spotify{
	background: #1ab26b;
}

#youtube{
	background: #cd201f;
}

#netflix{
	background: #e50914;
}

#duolingo{
	background: #78c800;
}

#tidal{
	background: #000000;
}

.productDescription {
	text-align: center;
	min-height: 20px;
	font-size: 12px;
	color: #7e7e7e;
}

.productBuyBtn {

}

.productBuyBtn {
	color: #fdb85e;
	border: 2px solid #fdb85e;
	text-align: center;
	padding: 8px 0;
	height: 45px;
	border-radius: 5px;
}

.productBuyBtn:hover{
	background-color: #000000;
}

.productBuyBtn a{
	color: #fdb85e;
}

.commentHead {
	border-top-right-radius: 10px;
}

.commentMainBody {
	border: 1px solid white;
	background: white;
	height: 240px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.lowerPrice {
	font-weight: bold;
	color: green;
}

.commenterName {
	color: #0c0c0c94;
	font-family: IranSansBold;
	text-align: left;
}

.CommenterPic {
	position: relative;
}

/*
.CommenterPic img{
	height: 70px;
	width: 70px;
	border-radius: 100%;
}
*/

.CommenterPic img {
	height: 70px;
	width: 70px;
	clip-path: polygon(19% 0%, 110% 0%, 96% 78%, 22% 102%, 0 53%);
	border-radius: 9px;
	position: absolute;
	right: 0;
}

.commntDivider {
	padding: 15px 5px 15px 0px;
}

.commntDivider > img {
	height: 35px
}

.commentText {
	color: #3d3636;
	font-family: IranSansUltraLight;
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	margin: auto;
	margin-top: 20px;
	font-weight: bold;
}

commentDiv {
	height: 150px;
	margin-top: 15px;
}

#intro_left{
	display: none;
}

#site_motto{
	float: right;
	height: 450px;
}

#topMenuLogo{
/*	margin-top: 7px;*/
}

#footer {
	background: #2d2f35;
	min-height:284px;
}

#footer h3 {
	color: #ffffff;
	margin: 10px 0;
	background: #2d2f35; 
}

#footer h5 {
	border-right: 1px solid #ffffff2e;
	padding-right: 5px;
	line-height: 28px;
}

#footer h5 > a, #footer h5 {
	color: #ffffff91;
	margin: 10px 0;
	font-size: 16px;
	font-weight: bold;
}

#footer h5 > a:hover{
	color: #EBB50C;
}

/*
#discount_remain_time, #discount_value {
	font-size: 22px;
	font-weight: bold;
	color: gold;
	text-shadow: 1px 1px 2px black;
}
*/

#topMenuItems{
	height: 60px;
}

#user_login_info {
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	z-index: 9999;
	border-right: 5px solid #d8b012;
	height: 59px;
}

.discountDiv {
	color: #fa1072;
	border: 2px solid #fa1072;
	text-align: center;
	padding: 8px 0;
	height: 45px;
	border-radius: 30px;
}

#burgerMenu{
/*	display: none;*/
	z-index: 200;
}

#burgerMenu > i {
	font-size: 48px;
	color: orange;
	position: absolute;
	z-index: 100;
	right: 6px;
	top: 10px;
	height: 60px;
}

.change_position{
	position: fixed;
	right: 5px;
	top: -69px;
	z-index: 99;
}

.change_position2{
	position: fixed;
	left: 5px;
	top: -69px;
	z-index: 99;
}

#burgerMenu > i:hover{
	cursor: pointer;
	transition: all ease-in-out .3s;
}

#searchIcon{
/*	display: none;*/
	z-index: 200;
}

#searchIcon > i {
	font-size: 38px;
	color: orange;
	position: absolute;
	z-index: 100;
	left: 15px;
	top: 16px;
	height: 60px;
}

#searchIcon > i:hover{
	cursor: pointer;
	transition: all ease-in-out .3s;
}

/*
#user_login_info_mobile {
	color: #ffffff;
	padding: 13px 5px;
	background: #2000ff12;
	height: 55px;
	margin: 0;
	text-align: center;
}
*/

#user_login_info_mobile {
	color: #ffffff;
	padding: 5px 0;
	background: #2000ff12;
	margin: 0;
	text-align: center;
}

.close_login_logout_form {
	height: 35px;
	width: 100%;
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
	background: orange;
	text-align: center;
	padding: 9px 0;
	font-size: 12px;
}

.close_login_logout_form:hover {
	background: #686565
}

.change_to_absolute {
	position: absolute;
	top: 0px;
	z-index: 200;
	max-width: 100%;
	height: 100%;
	right: 0;
}

#fix_search_div {
	position: fixed;
	background: black;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999999999;
	display: none;
	overflow-y: auto;
}

#fix_search_box_div {
	width: 90%;
	text-align: center;
	position: absolute;
	top: 50px;
	right: 5%;
/*	overflow-y: scroll;*/
}

#fix_search_box {
	text-align: center;
	height: 50px;
	width: 90%;
	border: none;
	border-radius: 50px;
	background: #ffffff;
}

#fix_search_result {
	margin-top: 5px;
}

#close_search_fix {
	font-size: 48px;
	color: orange;
	position: absolute;
	z-index: 100;
	left: 5px;
	top: 0;
	height: 60px;
	cursor: pointer;
}

#fix_search_result > a {
	display: block;
	padding: 15px 0 2px 0;
	/* width: 50%; */
	margin: 10px auto;
	color: #ffffff;
	background: #343232c9;
}

.small_fix_search_result {
	height: 50px;
	width: 50px;
	border-radius: 5%;
}

.ribbon {
  position: absolute;
  right: -5px; 
  top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; 
  height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 12px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; 
  left: 0px; 
  top: 100%;
  z-index: -1;
  border-left: 3px solid #79A70A;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #79A70A;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A;
}

#marketing_id {
	font-size: 12px;
	text-align: center;
	width: 100%;
	background: #fad300;
	color: black;
	padding: 5px 0;
	cursor: pointer;
}

/* VIEW PORTS */

@media only screen and (max-width: 639px){ 
	.productImage > img {
		height: 175px;
	}
}

@media only screen and (max-width: 1023px){ 
	#topMenu{
		display: none;
	}
}

@media only screen and (max-width: 320px){ 
	#site_motto {
		height: 255px;
		margin-top: 0px;
	}
	
	#topMenuItems{
		display: none;
	}

	#topMenuLogo {
/*		margin: 50px 19% 0 0;*/
	}
	
	.productItem {
		margin: 7px 1px;
	}
	
	.productBuyBtn {
		bottom: 0px;
		right: 16px;
	}
	
	.commentDiv {
		margin: 15px 7px;
/*		max-width: 99%;*/
	}
	
	.productHeader > h3 {
		font-size: 22px;
	}	
	
	#price {
		font-size: 10px;
	}	
}

@media only screen and (min-width: 360px){ 
	#site_motto {
		height: 297px;
		margin-top: 0px;
	}
	
	#topMenuItems{
		display: none;
	}

	#topMenuLogo {
/*		margin: 11px 24% 0 0;*/
	}
	
	.productItem {
		margin: 7px 1px;
	}
	
	.productBuyBtn {
		bottom: 0px;
		right: 34px;
	}
	
	.commentDiv {
		margin: 15px 1px;
/*		max-width: 99%;*/
	}
	
	/*#start_home {*/
	/*	background: url('../img/mobile_home_bg.jpg');*/
	/*	height: 601px;*/
	/*	background-size: cover;*/
	/*	background-position: 0 153px;*/
	/*}*/
	
    #start_home {
    	background: url('../img/mobile_home_bg.jpg');
    	height: 309px;
    	background-size: contain;
    	background-repeat: no-repeat;
    	background-position: 0 178px;
    }	
	
	#site_features > div {
		max-width: 97%;
	}
	
}

@media only screen and (min-width: 412px){ 
	#site_motto {
		height: 345px;
		margin-top: 0px;
	}
	
	#topMenuItems{
		display: none;
	}

	#topMenuLogo {
/*		margin: 11px 26% 0 0;*/
	}
	
	.productItem {
		margin: 7px 1px;
	}
	
	.productBuyBtn {
		bottom: 0px;
		right: 62px;
	}
	
	.commentDiv {
		margin: 15px 1px;
	}
	
	/*#start_home {*/
	/*	background: url('../img/mobile_home_bg.jpg');*/
	/*	height: 688px;*/
	/*	background-size: cover;*/
	/*}	*/
	
    #start_home {
    	background: url('../img/mobile_home_bg.jpg');
    	height: 375px;
    	background-size: contain;
    	background-repeat: no-repeat;
    	background-position: 0 178px;
    }	
}

@media only screen and (min-width: 480px){ 
	#site_motto {
		height: 410px;
		margin-top: 0px;
	}
	
	#topMenuItems{
		display: none;
	}

	#topMenuLogo {
/*		margin: 11px 30% 0 0;*/
	}
	
	.productItem {
		margin: 7px 1px;
	}
	
	.productBuyBtn {
		bottom: 0px;
		right: 91px;
	}
	
/*
	.commentDiv {
		margin: 15px 7px;
		min-width: 98%;
	}
*/
}

@media only screen and (min-width: 639px){ 
	#site_motto {
		height: 410px;
		margin-top: 0px;
		margin-right: 30%
	}
	
	#topMenuLogo {
/*
		margin: 5px 33% 0 0;
		height: 130px;
*/
	}
	
	#topMenuItems{
		display: none;
	}
	
	.productItem {
		margin: 7px 5px;
		max-width: 48%;
	}
	
	.productBuyBtn {
		bottom: 0px;
		right: 29px;
	}
	
	.productBuyBtn > a > img{
		height: 60px;
	}
	
	.productBuyBtn a > img + p {
		right: 30px;
		top: 13px;
	}	
	
	.commentDiv {
		margin: 15px 9px;
/*		max-width: 47%;*/
	}
	
	.productHeader > h3 {
		font-size: 21px;
	}	
}

@media only screen and (min-width: 768px) and (max-width: 873px){ 
	#site_motto {
		height: 310px;
		margin-top: 0px;
		margin-right: 0%;
	}
	
	#topMenuItems{
		display: none;
	}
	
	#intro_left{
		display: block;
	}

	#topMenuLogo {
/*		margin: 5px 35% 0 0;*/
	}
	
	.productItem {
		margin: 7px 10px;
		max-width: 47.2%;
		flex: 0 0 auto;
	}
	
	.productBuyBtn {
		bottom: 0px;
		right: 67px;
	}
	
	.productBuyBtn > a > img {
		height: 60px
	}	
	
	.productBuyBtn a > img + p {
		right: 33px;
		top: 12px;
	}	
	
	.commentDiv {
		margin: 7px 7px;
/*		max-width: 99%;*/
	}
	
	img#spoty_big_home {
		float: left;
		height: 340px;
	}	
	
	img#small_box {
		height: 158px;
		bottom: -51px;
		right: 74px;
	}	
	
	.commentDiv {
		margin: 7px 10px;
/*		max-width: 47.2%;*/
	}	
	
	#start_home {
		background: url('../img/mobile_home_bg.jpg');
		height: 888px;
		background-size: cover;
	}	
	
}

@media only screen and (min-width: 843px){
	
	.productItem {
		margin: 7px 5px;
		flex: 0 0 32%;
	}
	
	.commentDiv {
		margin: 15px 9px;
/*		max-width: 48%;*/
	}	
	
	/*#start_home {*/
	/*	background: url('../img/home_main_bg.jpg');*/
	/*	height: 888px;*/
	/*	background-position: 0 153px;*/
	/*}*/
	
    #start_home {
    	background: url('../img/home_main_bg.jpg');
    	height: 450px;
    	background-position: 0 445px;
    }	
	
	#site_features > div {
		max-width: 24.4%;
	}	

}

@media only screen and (min-width: 914px){
	
	#products_list, #products_count {
		/*max-width: 48.4%;*/
	}

}

@media only screen and (min-width: 1024px) and (max-width: 1080px){ 
	
	#intro_left{
		display: block;
	}
	
	img#spoty_big_home {
		float: left;
		height: 400px;
	}
	
	img#big_box {
		height: 288px;
		left: -161px;
	}	
	
	img#small_box {
		height: 165px;
		right: 117px;
	}
	
	.productItem {
		max-width: 31%;
		margin: 7px 10px;
	}
	
	.commentDiv {
		margin: 15px 7px;
/*		max-width: 31%;*/
	}
	
	#topMenuLogo {
/*
		margin: 0 0 0 0;
		margin: 7px;
*/
	}
	
	#topMenuItems {
		display: flex;
/*		max-width: 70%;*/
	}	

}

@media only screen and (min-width: 1081px) and (max-width: 1281px){ 
	
	#intro_left{
		display: block;
	}
	
	#site_motto {
		float: right;
		height: 470px;
		margin-right: 0;
	}
	
	img#spoty_big_home {
		float: left;
		height: 400px;
	}
	
	img#big_box {
		height: 288px;
		left: -161px;
	}	
	
	img#small_box {
		height: 165px;
		right: 117px;
	}
	
	.productItem {
		max-width: 31%;
		margin: 7px 7px;
	}
	
	.commentDiv {
		margin: 15px 7px;
/*		max-width: 23%;*/
	}
	
	#topMenuLogo {
/*
		margin: 0 0 0 0;
		margin: 7px;
*/
	}
	
	#topMenuItems {
		display: block;
		max-width: 70%;
	}	

}

@media only screen and (min-width: 1282px){ 
	
	#intro_left{
		display: block;
	}
	
	#site_motto {
		float: right;
		height: 400px;
		margin-right: 0;
	}
	
	img#spoty_big_home {
		float: left;
		height: 470px;
	}
	
	img#big_box {
		height: 288px;
		left: -161px;
	}	
	
	img#small_box {
		height: 165px;
		right: 117px;
	}
	
	.productItem {
		max-width: 15%;
		margin: 7px 20px 7px 7px;
	}
	
	.commentDiv {
		margin: 15px 8px;
/*		max-width: 15.7%;*/
/*		height: 260px;*/
	}
	
	.productBuyBtn {
		bottom: 0px;
		right: 70px;
	}
	
	#topMenuLogo {
/*
		margin: 0 0 0 0;
		margin: 5px 0;
*/
	}
	
	#topMenuItems {
		display: flex;
		max-width: 100%;
	}
	
	#site_features > div {
		max-width: 24.4%;
	}	

}

@media only screen and (min-width: 1440px){
	
	.commentDiv {
		margin: 15px 10px;
/*		max-width: 23.6%;*/
	}
	
	.productItem {
		max-width: 18%;
	}	

}

@media only screen and (max-width: 915px){ 
	#burgerMenu{
		display: block;
	}
	
	#login_main_div, #register_main_div{
		position: fixed;
		top: 0;
	}
}